Page MenuHomePhabricator

[REQUEST] Top 150 pageviews in India
Closed, ResolvedPublicApr 8 2019

Description

What's requested:
Top 150 Wikipedia articles read in India between May 1st 2018 and March 31st 2019 ranked by pageviews in English, Hindi, Bengali and Punjabi. The views should be by Users rather than bots or spiders.

Why it's requested:
The New Readers team is working on growing retention in emerging markets. One of the ways is through product experimentation. The first set of experiments are planned to run in India.
We have chosen to curate a list of articles for prototypes that are designed to engage new and existing users in India. The tools I have used are able to show article pageviews by language/by project; rather than by country. Where country data is available, it is in in aggregate form. A list of top articles and their pageviews would help inform what types of articles we can prioritize to show our readers in the prototypes.

When it's requested:
8th April 2019

Other helpful information:
More reading here: https://meta.wikimedia.org/wiki/New_Readers/Retention

Details

Due Date
Apr 8 2019, 7:00 PM

Event Timeline

AMuigai created this task.Apr 5 2019, 8:19 PM
AMuigai changed Due Date from Apr 7 2019, 9:00 PM to Apr 8 2019, 7:00 PM.Apr 6 2019, 3:51 AM
Tbayer added subscribers: Nuria, Tbayer.EditedApr 9 2019, 3:08 AM

See also in general T207171 (it looks like the query given there could be reused here with minor modifications), also for some data quality caveats by @Nuria - personally I wouldn't expect these to be a big issue for this particular use case, but it's worth being aware.

(Also, in general we should always keep in mind that the top X articles are not necessarily representative of topic popularity across all of Wikipedia's content. But for curating a small list of engaging pages, such a top X list indeed seems a great source.)

chelsyx moved this task from Triage to Doing on the Product-Analytics board.Apr 9 2019, 4:26 AM

Hi @AMuigai , I put all the page ID, title, and pageviews in this google sheet: https://docs.google.com/spreadsheets/d/1keehVBs8Z3tyHfRn_N7ocdsl3Me5FaB6-OaT-tMy31g/edit?usp=sharing
Please let me know if you have any questions.

Thanks Chelsy.

Thanks so much, @chelsyx !

@AMuigai - can we go ahead and close this ticket? Also, I wanted to give you a heads up that we usually triage tasks on a weekly basis and we're balancing incoming requests with existing priorities, so we won't always be able to tackle requests this quickly. For urgent requests, it often helps to reach out via email as well (product-analytics@wikimedia.org) and let us know what's depending on the quick turnaround.

Hi @kzimmerman

Sorry for the delayed response. Yes, please close it. The information was
useful to make some decisions we needed to make on article choice.

Thanks for the heads up on process. I'll be mindful next time, and give
sufficient time for turnaround where possible.

Thanks,
Angie

chelsyx closed this task as Resolved.Apr 16 2019, 8:54 PM

Glad to hear that @AMuigai !